Index: /trunk/BNC/Example_Configs/Input/igs08.atx
===================================================================
--- /trunk/BNC/Example_Configs/Input/igs08.atx	(revision 5595)
+++ /trunk/BNC/Example_Configs/Input/igs08.atx	(revision 5596)
@@ -2394,5 +2414,5 @@
      2                                                      # OF FREQUENCIES    
   2006    12    25     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2369.00                              NORTH / EAST / UP   
@@ -2412,5 +2432,5 @@
   1995     7    24     0     0    0.0000000                 VALID FROM          
   2007    12    24    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2430,5 +2450,5 @@
      2                                                      # OF FREQUENCIES    
   2007    12    25     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2425.40                              NORTH / EAST / UP   
@@ -2448,5 +2468,5 @@
   1994     8    11     0     0    0.0000000                 VALID FROM          
   2010     9     1    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2466,5 +2486,5 @@
      2                                                      # OF FREQUENCIES    
   2010     9     2     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2508.40                              NORTH / EAST / UP   
@@ -2484,5 +2504,5 @@
   1995    12    14     0     0    0.0000000                 VALID FROM          
   2007    12    24    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2502,5 +2522,5 @@
      2                                                      # OF FREQUENCIES    
   2007    12    25     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2417.90                              NORTH / EAST / UP   
@@ -2520,5 +2540,5 @@
   1994     8    11     0     0    0.0000000                 VALID FROM          
   2006    12    24    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2539,5 +2559,5 @@
   2006    12    25     0     0    0.0000000                 VALID FROM          
   2010    12    15    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2505.60                              NORTH / EAST / UP   
@@ -2557,5 +2577,5 @@
   2010    12    16     0     0    0.0000000                 VALID FROM          
   2011    10    12    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2548.50                              NORTH / EAST / UP   
@@ -2574,5 +2594,5 @@
      2                                                      # OF FREQUENCIES    
   2011    10    13     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2505.60                              NORTH / EAST / UP   
@@ -2592,5 +2612,5 @@
   1995     7    24     0     0    0.0000000                 VALID FROM          
   1999     4     6    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2611,5 +2631,5 @@
   1999     4     7     0     0    0.0000000                 VALID FROM          
   2006    12    24    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2629,5 +2649,5 @@
      2                                                      # OF FREQUENCIES    
   2006    12    25     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2505.10                              NORTH / EAST / UP   
@@ -2647,5 +2667,5 @@
   1994     8    11     0     0    0.0000000                 VALID FROM          
   2010     9     1    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2666,5 +2686,5 @@
   2010     9     2     0     0    0.0000000                 VALID FROM          
   2010     9    30    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2401.70                              NORTH / EAST / UP   
@@ -2683,5 +2703,5 @@
      2                                                      # OF FREQUENCIES    
   2010    10     1     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2516.10                              NORTH / EAST / UP   
@@ -2701,5 +2721,5 @@
   1994     4    11     0     0    0.0000000                 VALID FROM          
   2000    10    12    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2720,5 +2740,5 @@
   2000    10    13     0     0    0.0000000                 VALID FROM          
   2007    10    25    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
       0.00      0.00   2208.20                              NORTH / EAST / UP   
@@ -2738,5 +2758,5 @@
   2007    10    26     0     0    0.0000000                 VALID FROM          
   2010    12    15    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2534.90                              NORTH / EAST / UP   
@@ -2756,5 +2776,5 @@
   2010    12    16     0     0    0.0000000                 VALID FROM          
   2011    12    19    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2179.40                              NORTH / EAST / UP   
@@ -2773,5 +2793,5 @@
      2                                                      # OF FREQUENCIES    
   2011    12    20     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Z-OFFSET UPDATE IN GPS WEEK 1706: 2450.0 mm --> 2743.6 mm   COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2792,5 +2812,5 @@
   1994     4    11     0     0    0.0000000                 VALID FROM          
   2000    10    12    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2811,5 +2831,5 @@
   2000    10    13     0     0    0.0000000                 VALID FROM          
   2008     9    24    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
       0.00      0.00   2069.40                              NORTH / EAST / UP   
@@ -2828,5 +2848,5 @@
      2                                                      # OF FREQUENCIES    
   2008     9    25     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2448.40                              NORTH / EAST / UP   
@@ -2846,5 +2866,5 @@
   1995     3     7     0     0    0.0000000                 VALID FROM          
   2005    12    24    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2865,5 +2885,5 @@
   2005    12    25     0     0    0.0000000                 VALID FROM          
   2007    10    25    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
       0.00      0.00   2103.10                              NORTH / EAST / UP   
@@ -2882,5 +2902,5 @@
      2                                                      # OF FREQUENCIES    
   2007    10    26     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2498.40                              NORTH / EAST / UP   
@@ -2900,5 +2920,5 @@
   1995     3     7     0     0    0.0000000                 VALID FROM          
   2006     2    27    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -2919,5 +2939,5 @@
   2006     2    28     0     0    0.0000000                 VALID FROM          
   2007    10    25    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
       0.00      0.00   2122.70                              NORTH / EAST / UP   
@@ -2936,5 +2956,5 @@
      2                                                      # OF FREQUENCIES    
   2007    10    26     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2448.20                              NORTH / EAST / UP   
@@ -2954,5 +2974,5 @@
   2002    12    25     0     0    0.0000000                 VALID FROM          
   2008     9    24    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
       0.00      0.00   2097.90                              NORTH / EAST / UP   
@@ -2971,5 +2991,5 @@
      2                                                      # OF FREQUENCIES    
   2008     9    25     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2329.80                              NORTH / EAST / UP   
@@ -2989,5 +3009,5 @@
   1995     3     7     0     0    0.0000000                 VALID FROM          
   2002    12    24    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -3008,5 +3028,5 @@
   2002    12    25     0     0    0.0000000                 VALID FROM          
   2007    10    25    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
       0.00      0.00   2099.30                              NORTH / EAST / UP   
@@ -3026,5 +3046,5 @@
   2007    10    26     0     0    0.0000000                 VALID FROM          
   2008     9    24    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
       0.00      0.00   2103.10                              NORTH / EAST / UP   
@@ -3044,5 +3064,5 @@
   2008     9    25     0     0    0.0000000                 VALID FROM          
   2010     2    28    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2401.70                              NORTH / EAST / UP   
@@ -3061,5 +3081,5 @@
      2                                                      # OF FREQUENCIES    
   2010     3     1     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2411.00                              NORTH / EAST / UP   
@@ -3079,5 +3099,5 @@
   1994     4    11     0     0    0.0000000                 VALID FROM          
   2002    12    24    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! ROUNDED BLOCK MEAN Z-OFFSET VALUE!               COMMENT             
    R01                                                      START OF FREQUENCY  
@@ -3098,5 +3118,5 @@
   2002    12    25     0     0    0.0000000                 VALID FROM          
   2006     2    27    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
       0.00      0.00   2122.70                              NORTH / EAST / UP   
@@ -3116,5 +3136,5 @@
   2006     2    28     0     0    0.0000000                 VALID FROM          
   2010     3    18    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2179.40                              NORTH / EAST / UP   
@@ -3133,5 +3153,5 @@
      2                                                      # OF FREQUENCIES    
   2010     3    19     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2318.20                              NORTH / EAST / UP   
@@ -3151,5 +3171,5 @@
   2000    10    13     0     0    0.0000000                 VALID FROM          
   2005    12    24    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
       0.00      0.00   2222.30                              NORTH / EAST / UP   
@@ -3169,5 +3189,5 @@
   2005    12    25     0     0    0.0000000                 VALID FROM          
   2010     2    28    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2495.40                              NORTH / EAST / UP   
@@ -3186,5 +3206,5 @@
      2                                                      # OF FREQUENCIES    
   2010     3     1     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    R01                                                      START OF FREQUENCY  
    -545.00      0.00   2483.00                              NORTH / EAST / UP   
@@ -3204,5 +3224,5 @@
   2012     3    15     0     0    0.0000000                 VALID FROM          
   2013     1     5    23    59   59.9999999                 VALID UNTIL         
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! PRELIMINARY SATELLITE CODE (R801)!               COMMENT             
 ATTENTION! PRELIMINARY PHASE CENTER CORRECTIONS!            COMMENT             
@@ -3224,5 +3244,5 @@
      2                                                      # OF FREQUENCIES    
   2013     2    23     0     0    0.0000000                 VALID FROM          
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 ATTENTION! PRELIMINARY SATELLITE CODE (R801)!               COMMENT             
 ATTENTION! PRELIMINARY PHASE CENTER CORRECTIONS!            COMMENT             
@@ -3242,5 +3262,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM igs_01.pcv                                   COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -3259,5 +3279,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM igs_01.pcv                                   COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -3276,5 +3296,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -3293,5 +3313,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -3310,5 +3330,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM igs_01.pcv                                   COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -3473,5 +3493,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      002                 COMMENT             
 Number of Individual Calibrations GPS:  062                 COMMENT             
@@ -3637,5 +3657,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM AOAD/M_T        NONE                            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -3800,5 +3820,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas:       005                  COMMENT             
 # Number of Individual Calibrations:   014                  COMMENT             
@@ -4121,5 +4141,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      006                 COMMENT             
 Number of Individual Calibrations GPS:  028                 COMMENT             
@@ -4285,5 +4305,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM ASH700228A      NONE                            COMMENT             
 ATTENTION! COPIED WITHOUT VERIFICATION BY CALIBRATION!      COMMENT             
@@ -4449,5 +4469,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -4466,5 +4486,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      004                 COMMENT             
 Number of Individual Calibrations GPS:  021                 COMMENT             
@@ -4630,5 +4650,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM ASH700228D      NONE                            COMMENT             
 ATTENTION! COPIED WITHOUT VERIFICATION BY CALIBRATION!      COMMENT             
@@ -4794,5 +4814,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      1                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM igs_01.pcv                                   COMMENT             
    G01                                                      START OF FREQUENCY  
